These are chat archives for Microsoft/visualfsharp

4th
Aug 2016
fpawel
@fpawel
Aug 04 2016 22:11

Hello! I have working minimal demo ASP.NET Core F# app. I would realy like to deploy it to Heroku. But I can not, because

Package Microsoft.FSharp.Core.netcore 1.0.0-alpha-160727 is not compatible with dnxcore50 (DNXCore,Version=v5.0)

Are there plans to expand Microsoft.FSharp.Core.netcore to support dnxcore50?